PDA

Ver la Versión Completa : Consulta Problemas al actualizar a Flyme 5.2.5.0G


elreddelared
07/04/17, 08:19:41
Buenos días,
Ayer actualicé a la última versión estable de Flyme (5.2.5.0G), y ahora no me deja instalar los Google Services (Google Framework, Servicios de Google, Play Store y Google Maps). Se queda permanentemente intentando instalarlos (normalmente se queda en el 82%). He probado a restablecer los valores de fábrica y a restaurar a una copia de seguridad que hice justo antes de la actualización pero nada, siempre el mismo problema, se queda colgado en la instalación de los servicios de Google a través de la aplicación Google Apps Installer de Hot Apps. ¿Pueden ayudarme? Sin poder instalar esto no puedo usar ninguna app de Google (Gmail, Youtube, etc) :(
Gracias de antemano

JuanMiRojoE
07/04/17, 18:53:56
Una vez me paso. Creo recordar que lo que hice fue no dejar que se apagara la pantalla para que no mate el proceso de instalación.

Enviado desde mi MX6 mediante Tapatalk

bauto
08/04/17, 23:37:41
Consigue la app fuera de la tienda de meizu, si no la consigues me lo dices y yo te la paso

Enviado desde mi MX6 mediante Tapatalk